{% extends '@ChillPerson/Household/layout.html.twig' %}

{% block title 'Edit household address valid from'|trans %}

{% block content %}
    <h1>{{ block('title') }}</h1>
    <div>
      {{ address|chill_entity_render_box}}
    </div>

    {{ form_start(form) }}
    {{ form_errors(form) }}


    <div>
       {{ form_row(form.validFrom) }}
    </div>

    <ul class="record_actions sticky-form-buttons">
        <li class="cancel">
            <a href="{{ path('chill_person_household_addresses', { 'household_id': household.id } ) }}" class="btn btn-cancel">
                {{ 'Cancel'|trans }}
            </a>
        </li>
        <li>
            <button class="btn btn-update" type="submit">{{ 'Save'|trans }}</button>
        </li>
    </ul>

    {{ form_end(form) }}

{% endblock %}
